### Constructor

# St Label new

#### Declaration [src]

    StWidget*
    st_label_new (
      const gchar* text
    )

#### Description [src]

Create a new `StLabel` with the label specified by `text`.

#### Parameters

`text`

  Type: `const gchar*`

  Text to set the label to.

  The argument can be `NULL`.
  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `StWidget`

A new `StLabel`.

The data is owned by the called function.